version: 1
metadata:
  name: Outline Wiki OIDC
entries:
- model: authentik_providers_oauth2.oauth2provider
  attrs:
    client_id: a1yqlKSg9F962FV3CtSfJ2GxhxLnHAf4Q4dRXhtf
    _redirect_uris:
      - url: https://wiki.ai-impress.com/auth/oidc.callback
        matching_mode: strict
      - url: https://wiki.ai-impress.com/outpost.goauthentik.io/callback?X-authentik-auth-callback=true
        matching_mode: strict
      - url: https://wiki.ai-impress.com?X-authentik-auth-callback=true
        matching_mode: strict
